/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");


/* Style Footer Credits - Lines 948 & 949 */
/*Comman CSS*/
body{ background:#E6E4E4; font-family:Arial, Helvetica, sans-serif;}
.row-fourblock:after, .pagination-divblock:after{font-size:0px; line-height:0px; height:0px; content:'.'; visibility:hidden; display:block; clear:both;}
p:last-of-type, p:not(.has-background):last-of-type{ padding-bottom:1em;}
p{ line-height:normal;}
/* .entry-content strong{ color:#0D2440;} */
a{ color:#0D2440;} 
.no-brken a{ text-decoration:none!important;}
a.underline, .underline{ text-decoration:underline!important;}
a.no-decoration{ text-decoration:none!important;}
a.colortip, .colortip, strong.colortip{ color:#516341;}
a.colortip:hover{ color:#516341;}
a.colortrap, strong.colortrap{ color:#9e5901;}
a.colortrap:hover{ color:#9e5901;}
a.colorfarm, strong.colorfarm{ color:#247293;}
a.colorfarm:hover{ color:#247293;}
a.colorlink, strong.colorlink{ color:#631466;}
a.colorlink:hover{ color:#631466;}
a:hover{ color:#666;}
/*H2*/
h2{ font-size:20px; padding:0 0 10px; font-weight:bold; color:#0D2440;}

/*H4*/
h4{ color:#0D2440; padding:0 0 16px; font-weight:bold; font-size:18px;}

/*H5*/
h5{ color:#0D2440; padding:0 0 10px; font-weight:bold; font-size:16px;}

/*H6*/
h6{ color:#0D2440; padding:0 0 10px; font-weight:bold; font-size:14px;}
/*End Comman CSS*/


/*After*/
.after_div:after, .tabsdesign #tabs-block.ui-tabs .ui-tabs-nav:after{font-size:0px; line-height:0px; height:0px; content:'.'; visibility:hidden; display:block; clear:both;}

/*Container*/
#page-container{ max-width:908px; width:100%; margin:auto; padding:0px 0px 0px 0px; border:1px solid #bbbaba; border-top:0; background:#fff;}
.container{ max-width:100%; width:100%; margin:0;}


.entry-content thead th, .entry-content tr th, body.et-pb-preview #main-content .container thead th, body.et-pb-preview #main-content .container tr th{ color:#666;}

/*ET PB ROW*/
.et_pb_row_0, .et_pb_row.et_pb_row_fullwidth{
    max-width: 100% !important;
    width: 100%!important;
}
.et_pb_row, .et_pb_row_0{padding: 0!important}
.home #et-main-area #main-content{
	padding:0 6px;
}
#et-main-area #main-content{
	padding:0 16px;
}
.services-template-default.et-db #et-boc .et_pb_row{ padding:0;}


/*Header*/
#main-header{ box-shadow:none;}
/*Header Top*/
.header-top{}
.header-top .header-left{ float:left; width:72%;}
.header-top .header-left ul.menu{ background:url(images/top-menu-bg.jpg) repeat-x left bottom #00a0e0; text-align:left;}
.header-top .header-left ul.menu li{ display:inline-block;}
.header-top .header-left ul.menu li a{ padding:8px 10px; background:url(images/top-menu-border.jpg) no-repeat right; display:block; color:#fff; font-size:15px; font-weight:bold;}
.header-top .header-right{ float:left; width:28%; background:#54beec; padding:6px 10px 2px; min-height:39px;}
.gsc-search-button .gsc-search-button{ width:18px; height:18px; padding:0; text-indent:-9999999px; margin:0 5px; border:0; display:block;}
.gsc-search-box-tools .gsc-search-box .gsc-input{padding-right:12px;width:200px;}

/*Logo*/
.logo_container{ height:auto!important;}
.coverlogo-header{ height:auto!important;display:flex;flex-flow:row wrap;}
.coverlogo-header .logo-div{ float:left; width:40%; text-align:left; vertical-align: middle;padding-left:8px; margin-bottom:5px; margin-top:5px;}
.coverlogo-header .banner-div{ float:left; width:60%; text-align:right; line-height:0; position:relative;}
.coverlogo-header .banner-div .main-title-page{ position:absolute; bottom:0; right:0; padding:6px 10px; width:100%; color:#fff; line-height:normal; font-size:37px; font-weight:normal;}

/*et-top-navigation*/
#et-top-navigation{ border-top:0px solid #CCC; padding-left:0px;  text-align:right;}
#top-menu li{ padding:0;}
#top-menu a, .et_header_style_centered #top-menu > li > a{ padding:10px 18px; color:#0D2440; font-size:16px; font-weight:bold;}
#top-menu a:hover, .et_header_style_centered #top-menu > li > a:hover{ color:#0068b3; opacity:1;}
#top-menu a:after, .et_header_style_centered #top-menu > li > a:after{ display:none;}
.nav li ul.sub-menu{ border:1px solid #dcdcdc; padding:0 5px; box-shadow:none; min-width:198px; width:auto; left:-40px;}
.nav li ul.sub-menu li{ border-bottom:1px solid #dcdcdc; padding:0!important; display:block!important;}
.nav li ul.sub-menu li:last-child{ border:0;}
.nav li ul.sub-menu li a{ font-weight:normal!important; padding:5px 10px!important; display:block!important; width:auto!important; color:#0D2440!important; font-size:14px!important;}
.nav li ul.sub-menu li a:hover{ color:#0068b3!important; background:transparent;}


.announcement-ul, .entry-content ul.announcement-ul{ padding-left:0; padding-bottom:0;}
.announcement-ul li{ list-style:none;}
.announcement-ul li a{ color:#999; padding:13px 0; display:block; font-size:12px; font-weight:bold; line-height:normal;}
.announcement-ul li a:hover{ color:#999; background:#e4f5fc;}
.announcement-ul li a span{ color:#0D2440;}

.row-fourblock{ padding:0 5px; text-align:center;}
.row-fourblock .four-half{ width:100%; max-width:215px; padding:5px 2px; display:inline-block; vertical-align:top;}
.row-fourblock .four-half .inner-block{ background-size:100% auto!important; text-align:center; padding:10px 10px 4px; min-height:212px;}
.home .row-fourblock .four-half .inner-block ul{ display:block;}
.row-fourblock .four-half .inner-block a{ text-decoration:none!important;}
.row-fourblock .four-half .inner-block a:hover{ color:#fff!important;}
.row-fourblock .four-half .inner-block p{ line-height:1.7em;}
.row-fourblock .four-half .inner-block:hover{opacity:0.90;}
.row-fourblock .four-half .inner-block.ppl-approach{ background:url(images/blue-tile.gif) repeat-y center top;}
.row-fourblock .four-half .inner-block.policy-sys{ background:url(images/orange-tile.gif) repeat-y center top;}
.row-fourblock .four-half .inner-block.recruit{ background:url(images/grey-tile.gif) repeat-y center top;}
.row-fourblock .four-half .inner-block.remuneration{ background:url(images/green-tile.gif) repeat-y center top;}
.row-fourblock .four-half .inner-block.ind-performance{ background:url(images/darkgrey-tile.gif) repeat-y center top;}
.row-fourblock .four-half .inner-block.working-together{ background:url(images/yellow-tile.gif) repeat-y center top;}
.row-fourblock .four-half .inner-block.plan-future{ background:url(images/darkgreen-tile.gif) repeat-y center top;}
.row-fourblock .four-half .inner-block.plan-employee{ background:url(images/darkpurple-tile.gif) repeat-y center top;}

.row-fourblock .four-half .inner-block{ position:relative;}
.row-fourblock .four-half .inner-block .tiles-link{ position:absolute; top:0; left:0; width:100%; height:100%; z-index:1;}
.row-fourblock .four-half .inner-block *{ position:relative; z-index:10; display:inline-block;}
.row-fourblock .four-half h3{ text-transform:uppercase; color:#fff; font-size:13px; padding:0 0 16px; font-weight:bold;}
.row-fourblock .four-half ul{ padding:0 0 10px!important;}
.row-fourblock .four-half ul li{ padding:0px 0px 5px 0px; color:#fff; font-size:12px; list-style:none; line-height:normal; display:block!important; clear:both;}
.row-fourblock .four-half p{ display:table!important; clear:both; margin:auto;}
.row-fourblock .four-half ul li a{ color:#fff;}
.row-fourblock .four-half ul li a:hover{ opacity:0.80;}
#main-footer{ background:#fff; line-height:normal; padding:8px 18px 0;}
#main-footer .bottom-nav{ padding:0;}
#main-footer #footer-bottom{ padding:0;}
#footer-info a{ font-weight:normal; color:#0D2440;}
#footer-info a:hover{ color:#666;}
#footer-info p{ line-height:normal;}
.bottom-nav li{ font-weight:normal; border-right:1px solid #666; padding:0 3px; line-height:0.7;}
.bottom-nav li:first{ padding-left:0;}
.bottom-nav li a{ text-decoration:underline;}
#image-size{ max-width:285px!important; padding-top:50px;}


.scroll-link-div{ background:#f9f8f8; padding:10px 20px 10px 20px; border:1px solid #eae9e9; color:#f9f8f8; margin-bottom:10px;}
.scroll-link-div h3{ color:#999999; font-size:16px; padding:0px 0 5px;}
.scroll-link-div ul{ padding:0 0 0 10px;}
.scroll-link-div ul li{ padding-left:23px; margin:8px 0; background:url(images/menu-bullet.gif) no-repeat left center; line-height:normal; list-style:none;}
.scroll-link-div ul li a{ text-decoration:underline;}

.not-listul, .entry-content .not-listul, .number-listol, .entry-content .number-listol{ padding:6px 20px 12px 40px;}
.only-list li{ list-style:none;}
.not-listul li, .only-list li{ list-style:none;}
.not-listul li, .number-listol li{ padding-bottom:5px; line-height:normal;}
.number-listol.decimal-outside li{ list-style:decimal outside; line-height:1.5;}
.not-listul.disc{ padding:6px 20px 12px 15px;}
.not-listul.disc li{ list-style:disc; padding:0 0 5px 15px; line-height:1.5;}
.not-listul.square{ padding:6px 20px 12px 30px;}
.not-listul.square li{ list-style:square; padding:0 0 5px 5px; line-height:1.5;}

.lower-alpha{ list-style-type: none; padding-top:10px!important;}
.lower-alpha li:before {content: "(" counter(section, lower-alpha) ") "; margin-left:-23px;}
.lower-alpha li{ list-style:none!important; counter-increment: section; line-height:1.5; padding-bottom:5px;}

.tipcover-div{ color:#60754d; background:#d0e2bf; margin-bottom:13px; border-bottom:1px solid #95b476;}
.tipcover-div .top-heading{ background:#d1e3c1 url(images/tip-title-tile.gif) repeat-x left bottom; color:#60754d; font-size:14px; font-weight:bold; line-height:normal; padding:13px 10px; border-bottom:1px solid #95b476;}
.tiprow-div .tip-imgdiv{ width:20%; padding:10px; display:inline-block; vertical-align:middle;}
.tiprow-div .tip-textdiv{ width:79%; font-size:14px; color:#60754d; padding:10px; display:inline-block; vertical-align:middle;}
.tiprow-div .tip-textdiv small{ font-size:14px; line-height:115%;}

.cover-divlist-block{ border:4px solid #666; padding:22px 10px 12px; margin-bottom:12px;}
.cover-divlist-block .row-divlist{ margin-bottom:22px;}
.cover-divlist-block .row-divlist.navigator-divblock{ margin-bottom:0px; margin-top:8px;}
.cover-divlist-block .row-divlist .left-divblock{ min-height:1px; width:22%; padding-right:56px; background:url(images/arrow.JPG) no-repeat right center; font-size:14px; color:#000; line-height:normal; display:inline-block; vertical-align:middle;}
.cover-divlist-block .row-divlist .left-divblock.no-bg{ background:transparent;}
.cover-divlist-block .row-divlist .right-divblock{ width:77%; display:inline-block; vertical-align:middle;}
.cover-divlist-block .row-divlist .div-borderstyle{ border:1px solid #000; padding:2px; color:#1f497d; line-height:normal;}
.cover-divlist-block .row-divlist .div-borderstyle strong{ color:#000;}
.cover-divlist-block .row-divlist .div-borderstyle p{ padding:0;}
.cover-divlist-block .title-tablediv{ color:#4f81bd; font-size:18px;}
.cover-divlist-block .title-tablediv.center{ color:#1f497d; text-align:center;}
.cover-divlist-block .left-divblock strong{ color:#000;}

.rowsidebar-div{}
.rowsidebar-div .left-sidebardiv:after{ content:''; position:absolute; bottom:0; left:0; height:1px; width:100%; margin-left:-9px; background:#ddd;}
.rowsidebar-div .left-sidebardiv{ width:74.5%; margin:0; padding-right:12px; position:relative;}
.rowsidebar-div .right-sidebardiv{ width:25.5%; border:1px solid #bcbbbb; margin:0;}

.custom-sidebarblock{ padding:0; margin:0!important;}
.custom-sidebarblock .widgettitle, .right-sidebardiv .widgettitle{ background:#e6e4e4; margin:0; color:#666; border-bottom:1px solid #bcbbbb; padding:10px 0 6px; line-height:normal; text-transform:uppercase; font-size:17px; font-weight:bold; text-align:center;}
.custom-sidebarblock .et_pb_widget{ margin:0!important;}
.custom-sidebarblock .textwidget ul.link-ul, .right-sidebardiv ul.link-ul{ padding:0;}
.custom-sidebarblock .textwidget ul.link-ul li, .right-sidebardiv ul.link-ul li{ line-height:normal; margin:0; list-style:none;}
.custom-sidebarblock .textwidget ul.link-ul li a, .right-sidebardiv ul.link-ul li a{ display:block; font-size:13px; color:#748ca5; text-decoration:none; padding:8px 0 8px 24px; background:url(images/menu-bulletul.gif) no-repeat left center; border-bottom:1px solid #e9e9e9;}
.right-sidebardiv ul li:nth-child(2n+1) a{ background-color:#f6f6f6;}
.custom-sidebarblock .textwidget ul li:nth-child(2n+2) a{ background-color:#f6f6f6;}
.custom-sidebarblock .textwidget ul.link-ul li a:hover, .custom-sidebarblock .textwidget ul.link-ul li.current_page_item a, .right-sidebardiv ul.link-ul li a:hover, .right-sidebardiv ul.link-ul li.current_page_item a{ background-color:#aaa9a9; color:#fff;}

.right-sidebardiv ul.images_ul_link{ padding:0; margin:10px 0 0;}
.images_ul_link li{ list-style:none; text-align:center; margin:0 0 7px; line-height:normal;}

.breadcrumb-styel{ background:#f9f8f8; border-top:1px solid #eae9e9; border-bottom:1px solid #eae9e9; padding:12px 0px 10px 15px; font-size:12px; line-height:normal; color:#748ca5; margin-bottom:20px;}
.page-id-24 .breadcrumb-styel{display:none;}
.breadcrumb-styel{display:none;}
.breadcrumb-styel a{ color:#748ca5; text-decoration:underline;}
.breadcrumb-styel .underlinespan{ color:#748ca5; text-decoration:underline;}

.pagination-divblock{ background:#f9f8f8; border-top:1px solid #eae9e9; border-bottom:1px solid #eae9e9; padding:12px 15px 10px; font-size:12px; line-height:normal; color:#748ca5; margin:0px 0 10px!important;}

.pagination-divblock a{ color:#0D2440; text-decoration:underline;}
.pagination-divblock .previousdiv-pagination{ float:left;}
.pagination-divblock .nextvdiv-pagination{ float:right;}
.pagination-divblock img{ vertical-align:middle;}
.pagination-divblock .previousdiv-pagination img{ margin-right:11px;}
.pagination-divblock .nextvdiv-pagination img{ margin-left:11px;}

.five-rowblock{}
.five-rowblock .et_pb_column_1_5{ width:100%; max-width:20%; margin:0; padding:0 7px;}
.five-rowblock .et_pb_module{ border:1px solid #949494; box-shadow:0 0 0 rgab(0,0,0,0.5); padding:7px 7px 0; font-size:12px; text-align:center; min-height:150px;}
.five-rowblock .et_pb_module h3{ background:#0070c0; padding:3px 2% 0px; color:#fff; font-size:14px; font-weight:bold; line-height:1.4; margin:0 0 12px; min-height:44px;}
.five-rowblock .et_pb_module a{color:#0D2440; text-decoration:underline;}
.five-rowblock.farmsafety .et_pb_module{min-height:200px;}

.four-rowblock .et_pb_column_1_4{ width:100%; max-width:25%; margin:0; padding:0 7px;}
.four-rowblock .et_pb_module{ min-height:150px; -webkit-box-shadow:inset 0px -1px 3px rgba(0,0,0,0.6); -moz-box-shadow:inset 0px -1px 3px rgba(0,0,0,0.6); box-shadow:inset 0px -1px 3px rgba(0,0,0,0.6); margin-bottom:16px!important;}
.five-rowblock.four-rowblock .et_pb_module h3{ text-align:left; color:#fff; background:#e96d20; min-height:0;}

.new-desgin-block{ margin-bottom:20px;}
.new-desgin-block .new-desgin-img{ width:26%; padding:10px; display:inline-block; vertical-align:middle; text-align:center;}
.new-desgin-block .new-desgin-content{ width:72%; font-size:14px; color:#d17600; padding:10px; display:inline-block; vertical-align:middle; background:#f8d99e; border-top:1px solid #d89921; border-bottom:1px solid #d89921;}
.new-desgin-block .new-desgin-content a{ color:#0D2440;}

.align-right{ text-align:right; margin-bottom:20px;}



.table-row{ margin-bottom:20px;}
.table-row .table-tr{ border-bottom:1px solid #4f81bd;}
.table-row .table-td-left{ width:66%; display:inline-block; vertical-align:middle; padding:0 5.4px; font-size:14px;}
.table-row .table-td-right{ width:30%; font-size:14px; color:#666; display:inline-block; vertical-align:middle; padding:0 5.4px;}
.table-row a{ color:#0D2440; text-decoration:underline;}

.table-row .table-tr-head{ background:#e96d20;}
.table-row .table-tr-head .table-td-left{ color:#fff;}
.table-row .table-tr-head .table-td-right{ color:#fff;}


.tipcover-div.tipcover-div-newcolor{ background:#f8d99e; color:#d17600; border-bottom:1px solid #d89921;}
.tipcover-div.tipcover-div-newcolor .top-heading{ border-bottom:1px solid #d89921;  background:#f4d7a0 url(images/trap-title-tile.gif) repeat-x left bottom; color:#d17600;}
.tipcover-div.tipcover-div-newcolor .tip-textdiv{ color:#d17600;}
.tipcover-div.tipcover-div-newcolor a{ color:#9e5901;}



#mobile-topnav-show{ display:none; margin:0 -10px -2px;}
#mobile-topnavactive{ padding-top:2px; }
#mobile-topnav-show .mobile-menutrig{ line-height:0.8; padding:6px 4px; float:left; background:#54beec; position:relative; z-index:3; cursor:pointer; position:absolute; top:0; right:auto!important; border-left:1px solid #fff;}
#mobile-topnav-show .mobile-menutrig:before{ color:#fff; content:"\61"; font-size:32px; font-family:ETmodules !important; font-weight:400; line-height:line-height;}

.arrow-uldivi{}

.arrow-uldivi{ background:#f9f8f8; padding:10px 20px 10px 20px; border:1px solid #eae9e9; color:#f9f8f8; margin-bottom:10px;}
.arrow-uldivi h3{ color:#999999; font-size:16px; padding:0px 0 5px;}
.arrow-uldivi ul{ padding:0 0 0 10px;}
.arrow-uldivi ul li{ padding-left:23px; margin:8px 0; background:url(images/menu-bullet.gif) no-repeat left center; line-height:normal; list-style:none;}
.arrow-uldivi ul li a{ text-decoration:underline;}


.box-style{}
.box-style{ color:#60754d; background:#d0e2bf; margin-bottom:13px; border-bottom:1px solid #95b476;}
.box-style h3{ background:#d1e3c1 url(images/tip-title-tile.gif) repeat-x left bottom; color:#60754d; font-size:14px; font-weight:bold; line-height:normal; padding:13px 10px; border-bottom:1px solid #95b476;}
.box-style .box-imgdiv{ width:20%; padding:10px; display:inline-block; vertical-align:middle;}
.box-style .box-textdiv{ width:79%; font-size:14px; color:#60754d; padding:10px 0px 10px; display:inline-block; vertical-align:middle;}
.box-style .box-textdiv small{ font-size:14px; line-height:115%;}
.box-style a{ text-decoration:underline;}

.box-style .box-textdiv blockquote{ border:0;}

.trapbox-style{background:#f8d99e; border-bottom:1px solid #d89921; line-height:normal;}
.trapbox-style h3{background:#f1d59b url(images/trap-title-tile.gif) repeat-x left bottom; color:#d17600; border-bottom:1px solid #d89921;}
.trapbox-style .box-textdiv{ color:#d17600;}
.trapbox-style .box-textdiv strong{ color:#d17600;}
.blue-box-style{ background:#b2e4f9; border-bottom-color:#72bcdb; line-height:normal;}
.blue-box-style h3{ background:#b2e4f9 url(images/farm-scenario-title-tile.gif) repeat-x left bottom; color:#2b88af; border-bottom-color:#72bcdb;}
.blue-box-style.box-style .box-imgdiv{ vertical-align:top;}
.blue-box-style .box-textdiv{ color:#2b88af;}
.blue-box-style .box-textdiv strong{ color:#2b88af;}


.table-cell-class{}
.table-cell-class table{ width:70%;}
.table-cell-class table thead{ color:#2ea3f2;}
.table-cell-class table td{ padding:4px 10px;}
.table-cell-class table td:nth-child(1){ width:35%;}
.table-cell-class table td:nth-child(2){ width:30%;}
.table-cell-class table td:nth-child(3){ width:35%;}

.table-header-class{}
.table-header-class table{ border:0;}
.table-header-class table thead{ background:#5b88d1; color:#fff;}
.table-header-class table tr{border-bottom: 1px solid #5b88d1;}
.table-header-class table td{ border:0; padding:3px 10px;}
.table-header-class table td:nth-child(1){ border-right:0px solid #fff; width:65%;}
.table-header-class table td:nth-child(2){ width:35%; text-align:center;}

.flex-row-wrapper-new {
 display: flex;
}
 
.flex-row-wrapper-new .et_pb_column {
 display: flex;
 flex-direction: column;
 justify-content: space-between;
}
.right-sidebardiv .custom-sidebarblock .et_pb_widget{ float:none;}
.container.no-before:before{ display:none!important;}

.box-style.no-color{ background:transparent; border:0;}
.box-style.no-color .box-textdiv{ color:#666;}

.page-template-page-eski #main-content .container{ padding-top:30px;}
#main-content.sub-page-main-content .container{ padding-top:15px;}

.normal-table{ border:0!important;}
.normal-table tr th{ text-align:center;}
.normal-table tr th, .normal-table tr td{ padding:5px 5px!important; border:0!important; line-height:normal;}
.normal-table tr a{ color:#0D2440; text-decoration:underline;}
.normal-table tr a:hover{ color:#666666;}

.table-border-none{ border:0!important;}
.table-border-none tr th, .table-border-none tr td{ padding:5px 5px!important; border:0!important;}
.table-border-none tr a{ color:#0D2440; text-decoration:underline;}
.table-border-none tr a:hover{ color:#666666;}
.table-middlediv .book-td{ display:inline-block; width:18%; padding:5px; vertical-align:middle; text-align:center;}
.table-middlediv .content-td{ display:inline-block; padding:5px; vertical-align:middle; width:80%; line-height:normal;}
.table-middlediv .content-td ul{ padding-left:0;}
.table-middlediv .content-td ul.not-listul{ padding-left:40px;}
.table-middlediv .content-td ul li{ list-style:none;}

.simple-table table{ border:0!important; line-height:normal;}
.simple-table tr th, .simple-table tr td{ padding:5px 5px!important; border:0!important;}

.table-record  table{ border:0!important; line-height:normal;}
.table-record  tr th, .table-record  tr td{ padding:2px 5px!important; border:0!important;}


/**/
.tabsdesign #tabs-block.ui-tabs{ background:#e6e4e4; border:1px solid #bebdbd;}
.tabsdesign #tabs-block.ui-tabs .ui-tabs-nav{ padding:0; line-height:normal; margin:-1px; background:#fff; border-bottom:1px solid #bebdbd;}
.tabsdesign #tabs-block.ui-tabs .ui-tabs-nav li{ float:left; list-style:none;}
.tabsdesign #tabs-block.ui-tabs .ui-tabs-nav li a{ padding:10px; color:#0D2440; font-size:16px; font-weight:bold; border:1px solid #bebdbd; background:#f9f8f8; min-height:40px; min-width:195px; display:block; text-align:center; border-radius:10px 10px 0 0; margin:0px -1px -1px 0;}
.tabsdesign #tabs-block.ui-tabs .ui-tabs-nav li.ui-tabs-active a{ background:#e6e4e4; color:#0D2440; border-bottom-color:#e6e4e4;}
.tabsdesign #tabs-block.ui-tabs .innertabs-coverdiv{ background:#fff; border:1px solid #bebdbd; margin:10px; border-radius:10px; overflow:hidden; padding:20px 10px 10px;}
.tabsdesign .footer-tabs{ padding-top:10px;}
.tabsdesign .footer-tabs button{ background:transparent; padding:0; border:0; cursor:pointer;}
.tabsdesign .footer-tabs .divleft{ float:left;}
.tabsdesign .footer-tabs .divright{ float:right;}



.where-am-i-now-table{ border:0!important; line-height:normal;}
.where-am-i-now-table tr:nth-child(2n+2){ background:#f6f6f6;}
.where-am-i-now-table tr th, .where-am-i-now-table tr td{ padding:8px 8px!important; border:0!important;}


.recruitment-table{}
.recruitment-table td{ padding:10px 15px!important;}
.recruitment-table table{ margin:0!important;}
.recruitment-table table td{ padding:4px 7px 0px!important;}
.recruitment-table table td img{ max-width:none;}
.recruitment-table.border-none td, .recruitment-table.border-none table td{ border:0!important;}

.employee_resources td img{ max-width:none;}

.employee_resources{ margin:0!important;}
.employee_resources td{ padding:10px 15px!important;}
.employee_resources table{ padding:4px 4px 0px!important;}
.employee_resources table td{ padding:4px 6px 0px!important;}
.employee_resources table td img{ max-width:none;}

.telerik-reTable-1 tr td{ padding:10px 10px!important;}
.telerik-reTable-1 tr td p{ padding:0px!important;}
.img-table{ border:0!important;}
.img-table tr td{ border:0!important;}

.customtable-none{ border:0!important;}
.customtable-none tr td{ border:0!important; padding:10px 10px!important;}


.by-lawdiv.trapbox-style{ border:0; background:transparent;}
.by-lawdiv .box-textdiv{ border-top:1px solid #d89921; border-bottom:1px solid #d89921; background:#f8d99e; padding-left:50px;}

.by-lawblue.trapbox-style{ border:0; background:transparent;}
.by-lawblue .box-textdiv{ background:#dbe5f1; padding-left:50px; color:#1f497d;}
.by-lawblue.darkblue .box-textdiv{ background:#0070c0; color:#fff;}

.tipbox-yellow.trapbox-style{ border:0; background:#ffc000; color:#595959;}

.entry-content .tablealign{ border:0;}
.entry-content .tablealign tr th, .entry-content .tablealign tr td{ border:0; padding:6px 8px;}

.none-list{ padding:0!important; padding:10px 20px!important;}
.none-list li{ list-style:none; padding:0 0 8px; line-height:normal;}

.whats_new_list{}
.whats_new_list li{ list-style:none; line-height:normal;}
.whats_new_list li a{ text-decoration:none; padding:13px 0; font-size:12px; font-weight:bold; color:#0D2440; display:block;}
.whats_new_list li a span{ color:#999; padding-left:4px;}
.whats_new_list li a:hover{ color:#0D2440; background:#e4f5fc;}

.no-sidebarpage{ width:100%; margin:0!important;}
.no-sidebarpage .gsc-control-cse{ width:100%; padding:0;}

body.page-template-page-search .entry-content table, body.et-pb-preview.page-template-page-search #main-content .container table{ padding:0!important; border:0!important; margin:0;}
body.page-template-page-search .entry-content table td, body.et-pb-preview.page-template-page-search #main-content .container table td{ padding:0!important; border:0!important;}
body.page-template-page-search .entry-content table .gsc-control-cse div{ padding:0!important;}
body.page-template-page-search .gsc-result-info{ padding:0;}
body.page-template-page-search .gsc-results .gsc-cursor-box .gsc-cursor-page{ background:#fff; color:#ccc;}
body.page-template-page-search .gcsc-more-maybe-branding-root{ text-align:center;}

/*Responsive*/

/* IPHONE

----------------------------------------------- */
@media (max-width:500px) {

.tiprow-div .tip-imgdiv{ width:100%; text-align:center; }
.tiprow-div .tip-textdiv{ width:100%; }
.coverlogo-header .logo-div{ width:100%; float:none; text-align:center;}
.coverlogo-header .banner-div{ width:100%; float:none;}
.coverlogo-header .banner-div .main-title-page{ font-size:25px;}
}
@media (max-width:767px) {
.flex-row-wrapper-new { display:block;}
.flex-row-wrapper-new .et_pb_column{ display:block; flex-direction:inherit;  justify-content:inherit;}
.rowsidebar-div .left-sidebardiv{ width:100%; margin-bottom:30px; padding-right:0;}
.rowsidebar-div .right-sidebardiv, .et_pb_row .et_pb_column.right-sidebardiv{ width:100%; max-width:255px; margin:0 auto 0 !important; float:none; clear:both;}
.cover-divlist-block .row-divlist .left-divblock{ width:auto;}
.cover-divlist-block .row-divlist .right-divblock{width:100%;}
}
@media (max-width:980px) {
.coverlogo-header .banner-div .main-title-page{ font-size:25px;}
.et_header_style_centered #logo{ max-width:100%; max-height:100%;}
.coverlogo-header .logo-div{ line-height:0;}
.et_header_style_centered #main-header .mobile_nav{ background:#2ea3f2;border-radius:0;}
.et_header_style_centered #main-header .mobile_nav .select_page{ color:#fff;}
.mobile_menu_bar:before{ color:#fff;}
.et_header_style_centered .et_mobile_menu{ padding:0; top:33px;}
.header-top .header-left{ width:100%;}
.header-top .header-right{ width:100%;}
.header-top .header-right .gsc-control-searchbox-only{ max-width:280px; margin:auto;}
.header-top .header-left ul.menu{ background:#00a0e0; text-align:center;}
.header-top .header-left ul.menu li a{ border-right:1px solid #036aaf; background:transparent;}
.et_header_style_centered #main-header{ padding:0;}
.et_header_style_centered #main-header div#et-top-navigation{ padding-left:0;}
#image-size{ padding-top:0; margin-bottom:20px;}
.et_header_style_centered #et_mobile_nav_menu{ margin-top:6px;}
.et_header_style_centered header#main-header .logo_container{ max-height:none;}
.et_mobile_menu{ background:#0274bd;}
.et_mobile_menu li a{ color:#fff; border-bottom:0px;}
#not-mobile-topnav{ display:none;}
#mobile-topnav-show{ display:block!important;}
#header-leftmenu{ background:#54beec;}
.header-top .header-right{ position:relative; width:100%;}
.header-right .widget_wgs_widget{padding-right:0px!important; float:right;}
#mobile-topnav-show ul.menu{ text-align:left;}
#mobile-topnav-show ul.menu li{ display:block; background:#0274bd;}
#mobile-topnav-show ul.menu li a{ border:0; border-bottom:1px solid rgba(0,0,0,.03); padding:10px 5%; display:block; font-size:14px; color:#fff; font-weight:600;}
#mobile-topnav-show ul.menu li a:hover{ background:rgba(0,0,0,.03); opacity:0.7;}
.right-sidebardiv .custom-sidebarblock .et_pb_widget{ float:none; width:auto; display:block;}
}


/* Samsung Tab
----------------------------------------------- */
@media only screen and (min-device-width : 600px) and (max-device-width : 700px) {}


/* TABLET LAYOUT 

----------------------------------------------- */

@media only screen and (min-width: 768px) and (max-width: 991px) {
.header-top .header-left{ width:76%;}	
.header-top .header-right{ width:100%!important;}
.home-one .et_pb_column{ width:50%!important; margin:0;}
#image-size{ padding-top:50px; margin-bottom:0px;}
.header-top .header-left ul.menu{ background:#00a0e0; text-align:left;}
.header-top .header-right .gsc-control-searchbox-only{ margin:0;}

}




@media screen and (max-width: 981px) {
  .flex-row-wrapper  { 
   flex-direction:column;
}
}


.custom-sidebarblock .textwidget ul.link-ul li .children{ display:none;}

.custom-sidebarblock .textwidget ul.link-ul li.current_page_item .children{ display:block!important;}
.custom-sidebarblock .textwidget ul.link-ul li.current_page_item .children li a{ background-color:transparent; color:#748ca5; padding:8px 0 8px 45px; background-position:16px center;}

.telerik-reTable-4 tr.telerik-reTableHeaderRow-4{ background:#4F81BD; color:#fff;}
.telerik-reTable-4 tr td{ padding:3px 10px!important;}

.real-story{ border:1px solid #eae9e9; padding:10px 20px 10px 20px; background:#f9f8f8; margin:0 0 18px;}
.real-story.bottom-none{ margin-bottom:0;}
.real-story h3{ color:#0D2440; padding:0px 0px 5px 0px; font-size:14px; font-weight:bold; }
.real-story table{ border:0!important; line-height:normal;}
table.middle-img{ border:0!important;}
.real-story table tr th, .real-story table tr td{ padding:5px!important; border:0!important;}

table.middle-img tr th, table.middle-img tr td{ padding:5px!important; border:0!important; border:0!important;}

.real-story table .img-max img{ max-width:218px;}
.real-story h2{ font-size:16px; color:#0D2440; font-weight:bold; margin:10px 0px 10px 0px;}

h3.real-story{ margin:0; font-size:14px; font-weight:bold; color:#666;}
.real-story.margin-bottomnone{ margin-bottom:0;}

.entry-content .customtabledesgin tr td, body.et-pb-preview #main-content .container .customtabledesgin tr td{ padding:5px 5px;}

.table-tdborder table{ line-height:normal;}
.table-tdborder table tr td{ border-bottom:1px solid #4F81BD;}
.table-tdborder table tr td.noborder{ border-bottom:0;}
span.date{ font-size:10px;}

.adviser-coverinfo{ border:thin solid #dbd9d9; background:#f9f8f8; color:#666666; padding:28px!important; max-width:800px!important; width:100%; margin-left:0;}
.adviser-coverinfo .adviser-img{ display:inline-block; padding-right:28px; vertical-align:top; width:100%; max-width:146px; text-align:center;}
.adviser-coverinfo .adviser-img.adviser-imgempty{ padding-top:5%;}
.adviser-coverinfo .adviser-img .et_pb_image_wrap{ border:thin solid #dbd9d9; padding:5px; display:inline-block;}
.adviser-coverinfo .adviser-info{ font-size:14px; display:inline-block; vertical-align:top; width:100%; max-width:355px;}
.adviser-coverinfo .adviser-info h4{ font-size:16px; color:#0D2440; margin:0; padding:0 0 10px;}
.adviser-coverinfo .adviser-info h5{ font-size:16px; color:#999999; margin:0; padding:0;}
.adviser-coverinfo .adviser-info p{ padding-bottom:10px;}
.adviser-coverinfo .adviser-contact{ display:inline-block; vertical-align:top; width:100%; max-width:230px;}
.adviser-coverinfo .adviser-contact ul{ padding:0;}
.adviser-coverinfo .adviser-contact ul li{ position:relative; min-height:18px; list-style:none; padding-left:20px; line-height:normal; margin-bottom:8px;}
.adviser-coverinfo .adviser-contact ul li a{ text-decoration:underline;}
.adviser-coverinfo .adviser-contact ul li .icon-info{ text-decoration:underline; width:11px; position:absolute; left:0; top:0; z-index:2;}
.adviser-contentrow{ max-width:790px!important; width:100%; margin-left:0;}
.adviser-contentrow .et_pb_module.et_pb_text{ border:thin solid #dbd9d9; background:#f9f8f8; color:#666666; padding:28px!important;}
.adviser-contentrow h5{ font-size:16px; color:#999999; margin:0; padding:0;}


.link-wholetile .wholelink{}
.link-wholetile .wholelink h3{ color:#fff;}
.link-wholetile .wholelink{ text-decoration:none!important; color:#666;}
.link-wholetile .et_pb_module{ position:relative;}
.link-wholetile .et_pb_module .wholelink{ color:#666;}
.link-wholetile .et_pb_module .wholelink:after{ position:absolute; top:0; left:0; width:100%; height:100%; content:""; display:block;}

.link-wholetile .et_pb_module .relativelink{ position:relative; z-index:2;}
.link-wholetile .et_pb_module .relativelink:hover{ color:#666;}

.textinlineul{ padding:0!important;}
.textinlineul li{ display:inline-block; list-style:none; padding:0 12px 0 0!important;}
.textinlineul li:last-child{ padding-right:0!important;}
.normal-lineheight{ line-height:normal;}
.telerik-custom{ border:0!important; line-height:normal; margin:0!important;}
.telerik-custom tr td{ border:0; border-bottom:1px solid #4F81BD!important; color:#666;}

.tablerate{ border:1px solid #ccc!important; border-width:2px;}
.tablerate tr td{ border-color:#ccc!important; border-width:2px;}

.tablehorizontal{ border:3px solid #999999!important; line-height:normal;}
.tablehorizontal tr td{ padding:5px!important; border:2px solid #999;}
.table-fairworkstyle{}
.table-fairworkstyle th{ text-align:center; color:#fff!important; line-height:normal;}
.table-fairworkstyle th, .table-fairworkstyle td{ border-right:2px solid #fff!important;}
.table-fairworkstyle th:last-child, .table-fairworkstyle td:last-child{ border-right:0px!important;}

.centertable table{ border-color:#ccc;}
.centertable tr td, .centertable tr th{ padding:4px 12px; color:#666666; border-width:2px; border-color:#ccc;}


.more-btndiv{ float:right; line-height:0;}
table.telerik-reTable-4{ border-color:#4F81BD;}
table.telerik-reTable-4 tr td{ border-color:#4F81BD; padding:6px 10px!important;}
table.telerik-reTable-4 tr td.telerik-reTableHeaderFirstCol-4, table.telerik-reTable-4 tr td.telerik-reTableHeaderEvenCol-4{ width:26%!important;}
table.telerik-reTable-4 tr td.telerik-reTableFirstCol-4{ width:26%;}
table.telerik-reTable-4 tr td.telerik-reTableOddCol-4{ width:56%;}
table.telerik-reTable-4 tr td.telerik-reTableLastCol-4{ width:18%;}

.listul-disc, .entry-content .listul-disc{padding:0px 0px 0px 15px; line-height:15px;}
.Privacy-policy h1{font-family: Arial, Helvetica, sans-serif;font-size: 20px; color: #0D2440; margin:10px 0px 10px 0px; padding:0px 0px 0px 0px; font-weight: bold;}
.Privacy-policy p {font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #666666; margin:10px 0px 10px 0px; padding:0px 0px 0px 0px;}
.Privacy-policy h2{font-family: Arial, Helvetica, sans-serif; font-size:16px; color:#0D2440; margin:10px 0px 10px 0px; padding:0px 0px 0px 0px; font-weight:bold;
}
.Privacy-policy h3{font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #0D2440; margin:0px; padding:0px 0px 5px 0px; font-weight:bold;
}
.bottom-border{border-bottom: 1px solid #ddd;}
.Privacy-policy a{color:#0D2440; text-decoration:underline;}
.Disclaimer h1 {font-family:Arial, Helvetica, sans-serif;font-size: 20px; color:#0D2440; margin:10px 0px 10px 0px; padding:0px 0px 0px 0px; font-weight:bold;}
.system-error-message {background:#f9f9f9 url(images/error.png) no-repeat 26px 26px;border: 1px solid #eee;}
.system-error-message h1{padding:33px 0px 18px 160px;color:#000; font-size:20px;font-weight: bold;}
.system-error-message p{padding:0px 0px 10px 160px;}
.system-error-message ul{padding:0px 0px 10px 200px;}
.system-error-message a{text-decoration:underline;}
.bottom-border-new {border-bottom:1px solid #dddddd;}
.left-handside{float:left;}
.right-handside{float:right; padding-right:40px;}
#footer-info a{text-decoration:underline;}
.wpcf7-form .col-md-35{display:inline-block;width:35%;}
.wpcf7-form .col-md-70{display:inline-block;width:70%;}
.wpcf7-form .wpcf7-form-control-wrap{}
.wpcf7-form .col-md-70 .wpcf7-textarea{width:100%;background-color: #f9f8f8; border: 1px solid #d8dee7; padding: 3px; color: #666666;}
.wpcf7-form label{ display:block; color:#666666; margin:10px 0px 0px 0px; font-size:14px;}
.wpcf7-form .wpcf7-text{ background-color: #f9f8f8;	height: 28px; border: 1px solid #d8dee7; padding: 3px; color: #666666; }
.wpcf7-form .mandatory-blue{ color: #0D2440; font-weight: bold; }
.wpcf7-form .wpcf7-submit{ background:url(images/form-submit-btn.gif) repeat-x left bottom #00a0e0;text-indent: -9999em;text-transform: uppercase;width:88px;height:38px;border:0;margin-top:6px;}


.five-rowblock .home_page_custom_bg{border:none; padding:0px; text-align:center; margin-bottom: 8px!important;}

.five-rowblock .home_page_custom_bg:hover{ opacity:.90;}
.et_pb_image_0:hover{ opacity:.90;}
.ppl_aap{padding:0 4px!important;} 